@charset 'utf-8';
/*
Theme Name: Legal Stone-child
Theme URI: http://legal-stone.themerex.net/
Description: Legal Stone - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: legal-stone
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: legal-stone
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.scheme_default input[type="text"], .scheme_default input[type="number"], .scheme_default input[type="email"], .scheme_default input[type="tel"], .scheme_default input[type="search"], .scheme_default input[type="password"], .scheme_default .select_container, .scheme_default .select2-container .select2-choice, .scheme_default textarea, .scheme_default textarea.wp-editor-area, .scheme_default #buddypress .dir-search input[type="search"], .scheme_default #buddypress .dir-search input[type="text"], .scheme_default #buddypress .groups-members-search input[type="search"], .scheme_default #buddypress .groups-members-search input[type="text"], .scheme_default #buddypress .standard-form input[type="color"], .scheme_default #buddypress .standard-form input[type="date"], .scheme_default #buddypress .standard-form input[type="datetime-local"], .scheme_default #buddypress .standard-form input[type="datetime"], .scheme_default #buddypress .standard-form input[type="email"], .scheme_default #buddypress .standard-form input[type="month"], .scheme_default #buddypress .standard-form input[type="number"], .scheme_default #buddypress .standard-form input[type="password"], .scheme_default #buddypress .standard-form input[type="range"], .scheme_default #buddypress .standard-form input[type="search"], .scheme_default #buddypress .standard-form input[type="tel"], .scheme_default #buddypress .standard-form input[type="text"], .scheme_default #buddypress .standard-form input[type="time"], .scheme_default #buddypress .standard-form input[type="url"], .scheme_default #buddypress .standard-form input[type="week"], .scheme_default #buddypress .standard-form select, .scheme_default #buddypress .standard-form textarea, .scheme_default #buddypress form#whats-new-form textarea, .scheme_default #booked-page-form input[type="email"], .scheme_default #booked-page-form input[type="text"], .scheme_default #booked-page-form input[type="password"], .scheme_default #booked-page-form textarea, .scheme_default .booked-upload-wrap, .scheme_default .booked-upload-wrap input {
    color: #1f2438 !important;
    border: none !important;
	font-size: 16px !important;
	font-weight: 400 !important;
}

.scheme_default button, .scheme_default input[type="reset"], .scheme_default input[type="submit"], .scheme_default input[type="button"], .scheme_default .more-link, .scheme_default .comments_wrap .form-submit input[type="submit"], .scheme_default #buddypress .comment-reply-link, .scheme_default #buddypress .generic-button a, .scheme_default #buddypress a.button, .scheme_default #buddypress button, .scheme_default #buddypress input[type="button"], .scheme_default #buddypress input[type="reset"], .scheme_default #buddypress input[type="submit"], .scheme_default #buddypress ul.button-nav li a, .scheme_default a.bp-title-button, .scheme_default .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button, .scheme_default body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button > a, .scheme_default body #booked-profile-page input[type="submit"], .scheme_default body #booked-profile-page button, .scheme_default body .booked-list-view input[type="submit"], .scheme_default body .booked-list-view button, .scheme_default body table.booked-calendar input[type="submit"], .scheme_default body table.booked-calendar button, .scheme_default body .booked-modal input[type="submit"], .scheme_default body .booked-modal button, .scheme_default .sc_button_default, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image), .scheme_default .sc_action_item_link, .scheme_default .sc_price_link, .scheme_default .socials_share:not(.socials_type_drop) .social_icon, .scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"], .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"], .scheme_default #tribe-bar-views li.tribe-bar-views-option a, .scheme_default #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a, .scheme_default #tribe-events .tribe-events-button, .scheme_default .wp-block-search .wp-block-search__button, .scheme_default .tribe-events-button, .scheme_default .tribe-events-cal-links a, .scheme_default .tribe-events-sub-nav li a, .scheme_default .woocommerce #respond input#submit, .scheme_default .woocommerce .button, .scheme_default .woocommerce-page .button, .scheme_default .woocommerce a.button, .scheme_default .woocommerce-page a.button, .scheme_default .woocommerce button.button, .scheme_default .woocommerce-page button.button, .scheme_default .woocommerce input.button, .scheme_default .woocommerce-page input.button, .scheme_default .woocommerce input[type="button"], .scheme_default .woocommerce-page input[type="button"], .scheme_default .woocommerce input[type="submit"], .scheme_default .woocommerce-page input[type="submit"], .scheme_default .woocommerce nav.woocommerce-pagination ul li a, .scheme_default .woocommerce #respond input#submit.alt, .scheme_default .woocommerce a.button.alt, .scheme_default .woocommerce button.button.alt, .scheme_default .woocommerce input.button.alt {
    color: #1f2438 !important;
    background-color: #f8e69a !important;
}

.scheme_default button:hover, .scheme_default button:focus, .scheme_default input[type="submit"]:hover, .scheme_default input[type="submit"]:focus, .scheme_default input[type="reset"]:hover, .scheme_default input[type="reset"]:focus, .scheme_default input[type="button"]:hover, .scheme_default input[type="button"]:focus, .scheme_default .more-link:hover, .scheme_default .comments_wrap .form-submit input[type="submit"]:hover, .scheme_default .comments_wrap .form-submit input[type="submit"]:focus, .scheme_default #buddypress .comment-reply-link:hover, .scheme_default #buddypress .generic-button a:hover, .scheme_default #buddypress a.button:hover, .scheme_default #buddypress button:hover, .scheme_default #buddypress input[type="button"]:hover, .scheme_default #buddypress input[type="reset"]:hover, .scheme_default #buddypress input[type="submit"]:hover, .scheme_default #buddypress ul.button-nav li a:hover, .scheme_default a.bp-title-button:hover, .scheme_default .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button:hover, .scheme_default body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button > a:hover, .scheme_default body #booked-profile-page input[type="submit"]:hover, .scheme_default body #booked-profile-page button:hover, .scheme_default body .booked-list-view input[type="submit"]:hover, .scheme_default body .booked-list-view button:hover, .scheme_default body table.booked-calendar input[type="submit"]:hover, .scheme_default body table.booked-calendar button:hover, .scheme_default body .booked-modal input[type="submit"]:hover, .scheme_default body .booked-modal button:hover, .scheme_default .sc_button_default:hover, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover, .scheme_default .sc_action_item_link:hover, .scheme_default .sc_price_link:hover, .scheme_default .socials_share:not(.socials_type_drop) .social_icon:hover, .scheme_default .wp-block-search .wp-block-search__button:hover, .scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"]:hover, .scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"]:focus, .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:hover, .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:focus, .scheme_default #tribe-bar-views li.tribe-bar-views-option a:hover, .scheme_default #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover, .scheme_default #tribe-events .tribe-events-button:hover, .scheme_default .tribe-events-button:hover, .scheme_default .tribe-events-cal-links a:hover, .scheme_default .tribe-events-sub-nav li a:hover, .scheme_default .woocommerce #respond input#submit:hover, .scheme_default .woocommerce .button:hover, .scheme_default .woocommerce-page .button:hover, .scheme_default .woocommerce a.button:hover, .scheme_default .woocommerce-page a.button:hover, .scheme_default .woocommerce button.button:hover, .scheme_default .woocommerce-page button.button:hover, .scheme_default .woocommerce input.button:hover, .scheme_default .woocommerce-page input.button:hover, .scheme_default .woocommerce input[type="text"]:focus:hover, .scheme_default .woocommerce-page input[type="button"]:hover, .scheme_default .woocommerce input[type="submit"]:hover, .scheme_default .woocommerce-page input[type="submit"]:hover, .scheme_default .woocommerce nav.woocommerce-pagination ul li a:hover, .scheme_default .woocommerce nav.woocommerce-pagination ul li span.current {
    color: #353c4d !important;
    background-color: #ecda8e !important;
}

.scheme_default .body_wrap button[disabled],
.scheme_default .body_wrap input[type="submit"][disabled],
.scheme_default .body_wrap input[type="button"][disabled] {
    background-color: #353c4d !important;
    color: #ffffff !important;
}

ol, ul {
    padding-left: 20px;
    line-height: 1.5em;
}

p, ul, ol, dl, blockquote, address {
    margin-bottom: 10px !important;
}

dt, b, strong {
    font-weight: 600 !important;
}

body.child_theme {
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    line-height: 1.5em;
}

.child_theme h1 { font-size: 38px; line-height: 1.1em; }
.child_theme h2 { font-size: 26px; line-height: 1.1em; }
.child_theme h3 { font-size: 22px; line-height: 1.1em; }
.child_theme h4 { font-size: 20px; line-height: 1.1em; }
.child_theme h5 { font-size: 18px; line-height: 1.1em; }
.child_theme h6 { font-size: 18px; line-height: 1.1em; }

.child_theme .page_wrap {
	padding-top: 134px;
}

/*.child_theme .top_panel > .scheme_dark.wpb_row[data-vc-full-width="true"] {
    background-color: #1f2438;
}*/

/*.child_theme.scheme_default .sc_layouts_row,
.child_theme .scheme_default.sc_layouts_row,
.child_theme.header_position_over .sc_layouts_row_type_compact {
	background-color: #1f2438 !important;
}*/

.scheme_default.header_position_over:not(.home) .sc_layouts_row_type_compact,
.scheme_default .child_theme.sc_layouts_menu_popup .sc_layouts_menu_nav, .scheme_default .sc_layouts_menu_nav > li ul,
.scheme_default .child_theme.header_position_over .sc_layouts_row.sc_layouts_row_type_compact.sc_layouts_row_fixed_on {
    background-color: #1f2438 !important;
}

.scheme_default.home.header_position_over .sc_layouts_row_type_compact {
	background: transparent !important;
}

.child_theme .sc_layouts_menu_nav {
	margin-bottom: 0 !important;
}

/*.child_theme:not(.home) .page_content_wrap.scheme_default {*/
/*.child_theme.single-cpt_services .page_content_wrap.scheme_default,*/
.child_theme.blog .page_content_wrap.scheme_default,
.child_theme.single-post .page_content_wrap.scheme_default {
	/*border-top: 1px solid #494f5a;*/
	border-bottom: 1px solid #494f5a;
	padding: 50px 0;
}

.child_theme.single-cpt_services .page_content_wrap.scheme_default {
	padding: 40px 0 0;
}

.child_theme.home .page_wrap {
	padding-top: 0;
}

.child_theme .sc_item_descr {
	font-size: 18px;
    font-style: normal;
    line-height: 1.6em;
}

.op80 {
	opacity: 0.8;
}

.child_theme .scheme_dark .sc_item_title.sc_item_title_style_line_below::after {
    background-color: #f8e69a;
}

.child_theme .sc_item_title {
    letter-spacing: 0;
}

.child_theme.scheme_default .trx_addons_scroll_to_top,
.child_theme.scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    color: #1f2438;
}

.child_theme.scheme_default .trx_addons_scroll_to_top:hover,
.child_theme.scheme_default .trx_addons_cv .trx_addons_scroll_to_top:hover {
    color: #ffffff;
}

.child_theme .sc_item_title.sc_item_title_style_custom_image {
    padding-top: 60px;
}

.child_theme.scheme_default .sc_item_title.sc_item_title_style_custom_image::before {
    color: #f8e69a;
}

.child_theme .sc_layouts_row_type_narrow {
	padding-top: 4px;
	padding-bottom: 6px;
}

.child_theme .sc_layouts_row_type_narrow .sc_layouts_item {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.2;
	font-size: 15px;
}

.child_theme.header_position_over .sc_layouts_row.sc_layouts_row_type_compact {
	margin-top: 0;
}

.child_theme.header_position_over.home .sc_layouts_row.sc_layouts_row_type_compact {
	margin-top: 20px;
}

.child_theme .sc_layouts_row_type_narrow .sc_layouts_item_details_line1,
.child_theme .sc_layouts_row_type_narrow .sc_layouts_item_details_line2 {
    font-size: 13px;
}

.child_theme .scheme_default .sc_layouts_row_type_narrow .socials_wrap .social_item:hover .social_icon,
.child_theme .scheme_default.sc_layouts_row_type_narrow .socials_wrap .social_item:hover .social_icon {
    color: #f8e69a;
}

.child_theme.header_position_over .sc_layouts_row.sc_layouts_row_type_compact.vc_row-fluid .sc_layouts_logo img {
    max-height: 65px;
}

.child_theme.header_position_over .sc_layouts_row.sc_layouts_row_type_compact.sc_layouts_row_fixed_on .sc_layouts_logo img {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}

.child_theme .sc_layouts_menu_nav > li > a {
	padding-bottom: 1.8em;
	padding-top: 1.8em;
}

.scheme_default .header_position_over .sc_layouts_menu_nav > li > a {
	font-size: 20px;
}

.child_theme .sc_layouts_menu_nav > li.current-menu-item > a,
.child_theme .sc_layouts_menu_nav > li.current-menu-parent > a,
.child_theme .sc_layouts_menu_nav > li.current-menu-ancestor > a {
    font-weight: 500;
}

.child_theme .sc_layouts_menu_popup .sc_layouts_menu_nav > li,
.child_theme .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a,
.child_theme .sc_layouts_menu_nav > li ul, .sc_layouts_menu_nav > li ul > li,
.child_theme .sc_layouts_menu_nav > li ul > li > a {
    font-size: 15px;
	letter-spacing: 0.5px;
}

.child_theme  .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a,
.child_theme  .sc_layouts_menu_nav > li li > a {
    padding: 0.5em 1.6em;
}

.child_theme .sc_layouts_menu_popup .sc_layouts_menu_nav,
.child_theme .sc_layouts_menu_nav > li ul {
    width: 20em;
    padding: 1em 0;
}

.child_theme .sc_button:not(.sc_button_simple) {
	font-size: 16px;
    padding: 1.1em 2em 1.1em 2em;
}

.child_theme a.sc_button::after,
.child_theme .sc_form button::after {
	display: none;
	width: 0;
	height: 0;
}

/*.child_theme.scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
	color: #1f2438;
}

.child_theme.scheme_default a.sc_button.sc_button_default3:hover {
    background-color: #ecda8e !important;
}*/

.height_large {
    height: 2.3rem !important;
}

.child_theme.scheme_default .sc_services .sc_services_item_number {
	color: #f8e69a;
}

.child_theme .sc_services_light .sc_services_item_info {
    padding: 2.20em 1em 1em 1em;
}

/*.child_theme .sc_button.sc_button_simple::before,
.child_theme .sc_button.sc_button_simple::after {
	display: none;
	width: 0;
	height: 0;
}*/

.child_theme .sc_button.sc_button_simple::before,
.child_theme .sc_button.sc_button_simple::after {
    top: 48%;
    font-size: 12px;
}

.child_theme .sc_button.sc_button_simple {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.1em;
    letter-spacing: 1px;
}

.child_theme .wpcf7-form .button_wrap {
    margin-top: 30px;
}

.child_theme .wpcf7-form .wpcf7-submit {
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
	padding: 1.1em 3em 1.1em 3em;
}

.child_theme .wpcf7-form .button_wrap::after {
    display: none;
	width: 0;
	height: 0;
}
.child_theme .wpcf7-form p,
.child_theme .wpcf7-form .wpcf7-form-control-wrap {
    margin-bottom: 30px;
}

.child_theme .wpcf7-form textarea {
    height: 7em;
    min-height: 7em;
}

.child_theme .wpcf7-not-valid-tip {
    font-size: 14px;
}

.child_theme .footer_wrap .widget.widget_contacts {
    margin-top: 0;
}

.child_theme .scheme_dark.footer_wrap,
.child_theme .footer_wrap .scheme_dark.vc_row {
    color: #ffffff;
}

.child_theme .contacts_logo {
	max-width: 200px;
}

.child_theme .widget_contacts .contacts_logo + .contacts_description,
.child_theme .widget_contacts .contacts_logo + .contacts_content {
    margin-top: 20px;
}

.child_theme .sc_item_title.sc_item_title_style_line_below::after {
    bottom: -0.5em;
}

.child_theme .scheme_dark.footer_wrap a:hover,
.child_theme .footer_wrap .scheme_dark.vc_row a:hover {
    color: #f8e69a;
}

.child_theme .footer_wrap ul {
	padding: 0;
	margin: 0;
}

.child_theme .footer_wrap ul li{
	list-style: none;
}

.child_theme .scheme_dark .trx_addons_hover_mask {
    background-color: rgba(53,60,77,0.7);
}

.child_theme .sc_team .sc_team_item_thumb .sc_team_item_socials .social_item .social_icon {
    line-height: 1.8em;
}

.child_theme .sc_team_short .sc_team_item_title {
	pointer-events: none;
}

.child_theme h2.sc_item_title + .sc_item_descr {
    margin-top: 0;
    margin-bottom: 2em;
}

.child_theme .scheme_default h2.sc_item_title {
	color: #ffffff;
}

.child_theme .post_item_single .post_content > .post_meta_single .post_share .social_item .social_icon {
    width: 2em;
    height: 2em;
    line-height: 1.9em;
}

.child_theme .post_item_single .post_header .post_title {
	font-size: 26px;
}

.child_theme .related_wrap .related_item_style_2 .post_date,
.child_theme .related_wrap .related_item_style_1 .post_date,
.child_theme .post_header .post_meta {
	display: none !important;
}

.child_theme .related_wrap .related_item {
	margin-bottom: 20px;
}

.child_theme .related_wrap .post_header {
	padding: 0;
}

.child_theme .related_wrap .related_item .post_title {
	text-align: left;
	margin: 0;
}

.child_theme.scheme_default .sidebar .sidebar_inner {
    background-color: transparent;
}

.child_theme .widget_area .post_item .post_title, .widget .post_item .post_title {
	margin: 0;
}

.child_theme .widget_area .post_item .post_info, .widget .post_item .post_info {
	display: none;
}

.widget_area .widget_recent_posts .post_item:last-child::after,
.child_theme .widget_area .widget_recent_posts .post_item::after {
	background-color: #494f5a !important;
    margin-top: 10px;
	display: block !important;
}

.child_theme .widget .post_item + .post_item {
    margin-top: 25px;
}

.child_theme .post_layout_excerpt + .post_layout_excerpt {
    margin-top: 3rem;
    padding-top: 2rem;
}

.child_theme .related_wrap {
    margin-top: 3rem;
    padding-top: 2rem;
}

.child_theme h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag) {
    font-size: 32px;
}

.child_theme .widget .widget_title,
.child_theme .widget .widgettitle {
	font-size: 26px;
	line-height: 1.1em;
}

.child_theme.mobile_device .menu_mobile .menu_mobile_nav_area,
.child_theme.mobile_layout .menu_mobile .menu_mobile_nav_area {
    margin-top: 30px;
	max-height: 15em;
}

.child_theme .menu_mobile .menu_mobile_nav_area > ul > li > a {
    font-size: 20px;
    line-height: 1.2em;
	text-transform: none;
}

.child_theme .menu_mobile .menu_mobile_nav_area li > a {
    font-size: 16px;
    line-height: 1.2em;
	text-transform: none;
}

.child_theme .scheme_dark .sc_layouts_logo:hover .logo_text,
.child_theme .scheme_dark .menu_mobile_inner a:hover,
.child_theme .scheme_dark .menu_mobile_inner .current-menu-ancestor > a,
.child_theme .scheme_dark .menu_mobile_inner .current-menu-item > a {
    color: #f8e69a;
}

.child_theme .menu_mobile .menu_mobile_nav_area .open_child_menu {
    line-height: 0.6em;
}

.child_theme .scheme_dark .menu_mobile_inner .social_item .social_icon {
    color: #f8e69a;
}

.child_theme .sc_layouts_logo .logo_slogan {
    color: #f8e69a;
    font-size: 14px;
    line-height: 16px;
	margin-top: 3px;
}

.child_theme.single-cpt_services .scheme_default {
	background-color: #1f2438;
}

.child_theme .menu_mobile .sc_layouts_logo {
	margin: 0;
	padding: 2.8rem 0 2.4rem;
	background-color: #1f2438;
}

.child_theme .post_layout_excerpt .post_header {
	margin: 0;
}

.child_theme .post_layout_excerpt .post_content {
	margin-top: 15px;
}

.wpcf7 .wpcf7-spinner {
	display: none;
}

.child_theme .sc_layouts_menu_mobile_button .sc_layouts_item_icon {
    font-size: 28px;
}

.pad_li li {
	margin-bottom: 10px;
}

@media only screen and ( max-width: 768px ) {
	.child_theme.header_position_over .sc_layouts_row.sc_layouts_row_type_compact {
		padding-top: 20px;
	}
	.child_theme .sc_layouts_menu_mobile_button {
		margin: 1em 0;
	}
}

@media only screen and ( max-width: 479px ) {
	.child_theme.mobile_device .menu_mobile .sc_layouts_logo img,
	.child_theme.mobile_layout .menu_mobile .sc_layouts_logo img {
		max-height: 50px;
	}
}

#wpadminbar {
    direction: ltr;
    color: #c3c4c7;
    font-size: 13px;
    font-weight: 400;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    line-height: 2.46153846;
    height: 47px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 600px;
    z-index: 99999;
    background: #1d2327;
}

.sidebar_hide .content {
  margin-left: -30%;
  margin-right: auto;
}
.scheme_default .theme_button {
  color: #1f2438 !important;
  background-color: #f8e69a !important;
}